\documentclass[12pt]{beamer}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{mathtools}

\usepackage{ulem}
\usepackage{xcolor}

\usetheme{Edinburgh}

\title{Conway's approach to symmetry}
\subtitle{}
\author{Luke Naylor}
\institute{University of Edinburgh}
\date{April 2022}

\newcommand\RR{\mathbb{R}}

\begin{document}

\begin{frame}
  \titlepage
\end{frame}

\section{Relatable Intro}

\begin{frame}{JCMB Symmetries}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/JCMB/JCMB1.jpg}
    \end{center}
  \end{figure}
\end{frame}

\begin{frame}{JCMB symmetries}
  \begin{figure}
    \begin{center}
      \includegraphics[height=0.80\textheight]{figures/JCMB/JCMB2.jpg}
    \end{center}
  \end{figure}
\end{frame}

\section{Symmetry features}

\begin{frame}{Wonders (translations)}
  \begin{figure}
    \begin{center}
      \includegraphics[height=0.80\textheight]{figures/wallpapers/O.png}
    \end{center}
    %% caption{}
  \end{figure}

\end{frame}

\begin{frame}{Kaleidoscopes}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/wallpapers/star632.PNG}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\begin{frame}{Girations}
  \begin{figure}
    \begin{center}
      \includegraphics[height=0.80\textheight]{figures/wallpapers/222.png}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\begin{frame}{Miracles}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/wallpapers/XX.PNG}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\section{Orbifolds}

\subsection{What is an Orbifold}
\begin{frame}{The Orbifold approach}
  \begin{itemize}
    \item \sout{Looking at Group of Symmetries}
    \item Looking at Space quotiented by the Group of symmetries
  \end{itemize}

  \vspace{20pt}

  \[
    \text{Orbifold} = \frac{\RR^2}{G}
  \]

  \vspace{20pt}

  $\rightarrow$ Glue plane onto itself according to symmetries
\end{frame}

\subsection{Creating Orbifolds}

\begin{frame}{Translations}
  \begin{figure}
    \begin{center}
      \includegraphics[height=0.80\textheight]{figures/orbifolds/orb_O.png}
    \end{center}
    %% caption{Slightly modified figure from "The Symmetries of Things"}
  \end{figure}

\end{frame}

\begin{frame}{Kaleidoscopes}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/orbifolds/orb_star632.PNG}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\begin{frame}{Girations}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/orbifolds/orb_222.png}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\begin{frame}{Miracles}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/orbifolds/orb_XX.PNG}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\subsection{Orbifold Euler Characteristic}
\begin{frame}{Orbifold Euler Characteristic}
  \[
    \chi(\text{space}) = \# \text{vertices}
    - \#\text{edges}
    + \#\text{faces}
  \]
  Modified:
  \begin{itemize}
    \item Vertices on cone points of order $n$ account for $\frac1n$ vertex
    \item Vertices on kaleidoscope points of order $n$ account for $\frac1{2n}$ vertex
    \item Boundaries (reflecting edges) account for $\frac12$ edge
  \end{itemize}
\end{frame}

\begin{frame}{Cone Points and Orbifold Euler Characteristics}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/orb_char/orb_222.PNG}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\begin{frame}{Mirrors and Orbifold Euler Characteristics}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/orb_char/orb_star632.PNG}
    \end{center}
    %% caption{}
  \end{figure}
\end{frame}

\subsection{Recreating Orbifolds from signature}

\begin{frame}{Recreating Orbifold from signature}

  Given the symmetry features, start with sphere...

  \vspace{20pt}

  \begin{tabular}{r l}
     Giration of order $n$ :& add cone of order $n$\\
     Mirror:& cut out disc, giving boundary\\
     Kaleidoscope pnt order $n$:& add corner on boundary w/ angle $\pi/n$\\
     Miracle:& add a crosscap\\
     Wonder:& add a handle\\
  \vspace{20pt}

  \end{tabular}
\end{frame}

\begin{frame}{Effect of symmetry features on Orbifold Euler Characteristic}

  Given the symmetry features, start with sphere...
  $\color{red}\chi = 2 \cdots$

  \vspace{20pt}

  \begin{tabular}{r l}
     Giration of order $n$ :& add cone of order $n$\\
                            & $\color{red}- \frac{n-1}{n}$ \\
     Mirror:& cut out disc, giving boundary\\
                            & $ \color{red}- 1$ \\
     Kaleidoscope pnt order $n$:& add corner on boundary w/ angle $\pi/n$\\
                            & $ \color{red}- \frac{n-1}{2n}$ \\
     Miracle:& add a crosscap\\
                            & $ \color{red}-1$ \\
     Wonder:& add a handle\\
                            & $ \color{red}-1$ \\
  \end{tabular}
\end{frame}


\section{Spherical Symmetries}

\begin{frame}{Spherical Symmetry Example}
  \begin{figure}
    \begin{center}
      \includegraphics[height=0.5\textwidth]{figures/orb_char/spherical.png}
    \end{center}
    %% caption{}
  \end{figure}
  \[
    2 = \chi(S^2) =
     24 \times \chi_{orb}(\text{orbifold})
  \]
  
\end{frame}

\section{Back to Wallpaper Groups}

\begin{frame}{Back to Wallpaper Groups}
  \[
    \chi(\text{orbifold}) = 0
  \]
  Possible signatures giving 0 orbifold euler characteristic:

  \begin{figure}
    \begin{center}
      \includegraphics[width=0.70\textwidth]{figures/17_signatures.png}
    \end{center}
    %% caption{}
  \end{figure}

  $\rightarrow$ Classification of the 17 wallpaper groups

\end{frame}

\section{Creating Tilings}
\subsection{Heesch Tilings}

\begin{frame}{Tiling with single tile type}
  \begin{figure}
    \begin{center}
      \includegraphics[height=0.80\textheight]{figures/heesch_tilings/escher_reptiles.jpg}
    \end{center}
    \caption{Reptile - M.C. Escher}
  \end{figure}
  
\end{frame}

\begin{frame}{Tiling with single tile type}
  \begin{figure}
    \begin{center}
      \includegraphics[height=0.80\textheight]{figures/heesch_tilings/escher_reptiles_annotated.jpg}
    \end{center}
    \caption{Reptile - M.C. Escher}
  \end{figure}
  
\end{frame}

\begin{frame}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/heesch_tilings/reptiles_orbifold.png}
    \end{center}
  \end{figure}
  
\end{frame}

\begin{frame}{Heesch types for {\color{blue}632}}
  \begin{itemize}
    \item Single tile type
    \item Each symmetry takes one tile to another different one
  \end{itemize}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/heesch_tilings/heesch_types.png}
    \end{center}
  \end{figure}
\end{frame}

\begin{frame}{Isohedral types for {\color{blue}632}}
  \begin{itemize}
    \item Single tile type
    \item Each symmetry takes one tile to another \sout{different} one
  \end{itemize}
  \begin{figure}
    \begin{center}
      \includegraphics[width=0.95\textwidth]{figures/heesch_tilings/isohedral_types.png}
    \end{center}
  \end{figure}
\end{frame}



\end{document}
